[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / ChangeFn

# Type Alias: ChangeFn()\<T\>

> **ChangeFn**\<`T`\>: (`value`, `emitViewToModelChange`) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:114](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/model.ts#L114)

## Type Parameters

• **T** = `any`

## Parameters

### value

`T`

### emitViewToModelChange

`boolean`

## Returns

`void`
